import { type VariantProps } from 'class-variance-authority';
declare const logoVariants: (props?: ({
    size?: "default" | "sm" | "lg" | null | undefined;
} & import("class-variance-authority/dist/types").ClassProp) | undefined) => string;
export interface LogoProps extends VariantProps<typeof logoVariants> {
}
declare const Logo: ({ size }: VariantProps<typeof logoVariants>) => import("react/jsx-runtime").JSX.Element;
export { Logo, logoVariants };
